/*  (do not remove this :) */


.compo_column, .emphasis {
    padding: 1em;
}

.emphasis {
    background: #339900;
    border: 1px solid #8cacbb;
    border-style: solid solid solid solid;
    float: right;
    width: 45%;
}

.compo_left_column {
    border: 1px solid #8cacbb;
    border-style: none solid none none;
    padding: 1em;
    float: left;
    width: 45%;
}

.compo_right_column {
    padding: 1em;
    float: left;
    width: 45%;
}

.compo_clear {
    clear: both;
}

.description {
   padding-bottom: 0.25em;
}

.title {
   font-size: 120%;
   font-weight: bold;
   padding-top: 0.75em;
   padding-bottom: 0.25em;
}

